@import url(http://fonts.googleapis.com/css?family=Roboto:400,500,700);
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300');
.inner-header,.above-footer-wrapper { background-image:none; background-color:#303b5c; }
header, .bg-color-2, footer,#nav_container  { background-color:#303b5c !important; }
#header_cell { width:1000px !important; margin:0px auto !important;  }
.control-panel-link { color:#333 !important; background-position: 0px -285px !important; }
.top-line #non_member_panel .login-link {
 background-color:#303b5c; padding:8px 10px; border-radius:5px }

.panel-pos{ background-color:#FFFFFF !important;width:100% !important;padding:0px;height:38px; }

ul.horizontal.site-menu li {
    margin-right: 0px;
}
#full_name { color:#000000 !important; }
#user_arrow { background-position:0px -196px !important; }
#user_bar:hover { background-image:none !important; }
#social_panel, .minimal-icons {margin-top:0px; }
ul.horizontal.site-menu li span a, ul.horizontal.site-menu ul.sub-menu li span a, ul.horizontal.site-menu li span span { font-weight:normal !important;font-size:20px !important; font-family: 'Open Sans Condensed' ,sans-serif !important;}

.admin-table th, .manager-table th { background-color:#303b5c; }
.ce-button { background-color:#818485; }
.ce-button:hover { background-color:#303a3d; }
.add-me-link { color:#000000 !important; }
#non_member_panel { margin-top:6px; }
ul.horizontal.site-menu, .site-menu, ul.horizontal.site-menu ul.sub-menu li {
  background-color: #303b5c !important;
}

h1,h2,h3 { padding-left:0px; }
ul.horizontal.site-menu ul.sub-menu li, ul.horizontal.site-menu ul.sub-menu li.selected-menu-item { background-color:#303b5c !important; }
ul.horizontal.site-menu ul.sub-menu li span a, ul.horizontal.site-menu ul.sub-menu li.selected-menu-item a, ul.horizontal.site-menu ul.sub-menu li.selected-menu-item span a { color:#FFFFFF !important; }
ul.horizontal.site-menu ul.sub-menu li:hover { background-color:#303a3d !important; }
ul.horizontal.site-menu ul.sub-menu li span a:hover,ul.horizontal.site-menu ul.sub-menu li.selected-menu-item span a:hover { color:#FFFFFF !important; }
.social-network-panel { float:right; }
#header_container { position:relative; }
#main_content_container { margin-top:0px !important; }
ul.horizontal.site-menu li { margin-right:15px; }
ul.horizontal.site-menu ul.sub-menu li { margin-right:0px; }
#layout_wrapper { margin-top:0px; }
#share_pop_out { right:0px;left:-170px; }


.login-link {color:#fff !important;}
.menu-drop ul.site-menu.mobile-site-menu li span a,
.menu-drop ul.site-menu.mobile-site-menu li span span,
.menu-drop ul.site-menu.mobile-site-menu ul.sub-menu li span a,
.menu-drop ul.site-menu.mobile-site-menu li,
.menu-drop ul.site-menu.mobile-site-menu ul.sub-menu li,
#top_toolbar .menu-drop ul.site-menu.mobile-site-menu li span a,
#top_toolbar .menu-drop ul.site-menu.mobile-site-menu li span span,
#top_toolbar .menu-drop ul.site-menu.mobile-site-menu ul.sub-menu li span a,
#top_toolbar .menu-drop ul.site-menu.mobile-site-menu li,
#top_toolbar .menu-drop ul.site-menu.mobile-site-menu ul.sub-menu li {
color: #000000 !important;
background-color:#f0f0f0 !important;
}

#grid_table td div.user-description {
    word-break: break-word;
}